Happy Monday! Kicking off the start of each week will be a new feature on the PayAnywhere blog, the FAQ of the Week. Each week a new question and answer will be posted to help you better use the PayAnywhere product.

Here's this week's question:

Is PayAnywhere compatible with my device?

Currently, the PayAnywhere card reader and app can be used on the following devices:

Apple -

Requires iOS 5.1 or higher

iPhone - iPhone 4, iPhone 4s, iPhone 5, iPhone 5c, iPhone 5s

iPad - iPad, iPad 2, iPad (3rd Gen), iPad (4th Gen), iPad mini

Android -

At PayAnywhere, we are constantly striving to expand the list of devices we are compatible with. Currently, the Android devices that the PayAnywhere app has been optimized for include:

Google Nexus 4

Google Nexus 10

Samsung Galaxy S3

Samsung Galaxy S4

Samsung Tablet 2-7"

Samsung Tablet 2-10"

Additional Android devices are being added on a regular basis and devices not specifically listed above may also be supported. To ensure that you have a seamless transaction experience, your PayAnywhere supported Android device must be equipped with a minimum OS of 2.4 or higher, a 3.5mm headset jack with microphone, a "normal" or "large" screen size, access to Google Play, as well as location services enablement. Not sure if your device meets these requirements? Please check with your phone carrier or device manufacturer.

Printers -

PayAnywhere is compatible with AirPrint-enabled or Star thermal printers and select cash drawers.

Hardware can be purchased at third-party sites like CDW, PCMall, or Amazon.com